<?php
$z[0]=Array("field","藏族“擦擦”,藏族“擦擦”介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏族“擦擦”藏传佛教模制的泥质小佛像、塔，藏语读做擦擦。无论是用单面模具印制的浮雕，还是用双面模具脱范而出的圆雕佛像、塔，均称为擦擦。藏族僧俗制作擦擦的目的是为了积攒善业功德，制成的擦擦多用来为大佛塔和大佛像装藏而置于内膛，也多作为禳灾祈福",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","藏族“擦擦”_聂荣县特产藏族“擦擦”",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　藏族“擦擦”\n</p><p>　　藏传佛教模制的泥质小佛像、塔，藏语读做擦擦。无论是用单面模具印制的浮雕，还是用双面模具脱范而出的圆雕佛像、塔，均称为擦擦。\n</p><p>　　藏族僧俗制作擦擦的目的是为了积攒善业功德，制成的擦擦多用来为大佛塔和大佛像装藏而置于内膛，也多作为禳灾祈福的聖物，供奉于擦康、雪山、神湖、山颠、洞窟等清静之所在，以求福荫。\n</p><p>　　擦擦是藏传佛教艺术中颇具典型的代表，是藏族先民奇迹般留给世人的中国古代艺术奇珍，是世界人文宝库中不可替代的重要组成部分。",558,1059);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34600E0X0-33S4.gif",1061,1145);
$z[7][4]['name']="litpic";

?>